
body {
	visibility: hidden;
}

.atmFancyIntroBackground { 
	position: fixed !important;
	top: 0 !important;
	left: 0 !important;
	height: 100% !important;
	width: 100% !important;
	z-index: 16000001 !important;
	background: rgba(255, 255, 255, 1.00);
}

.atmFancyCurtainIntroBackgroundLeft {
	position: fixed !important;
	top: 0 !important;
	left: 0 !important;
	height: 100% !important;
	width: 50%;
	z-index: 16000001 !important;
}

.atmFancyCurtainIntroBackgroundRight {
	position: fixed !important;
	top: 0 !important;
	right: 0 !important;
	height: 100% !important;
	width: 50%;
	z-index: 16000001 !important;
}


.atmFancyCurtainIntroBackgroundLeft,
.atmFancyCurtainIntroBackgroundRight {
	background-color: rgba(235, 235, 235, 1.00) !important;
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(235, 235, 235, 1.00)), to(rgba(119, 119, 119, 1.00)));
	background: -webkit-linear-gradient(rgba(235, 235, 235, 1.00), rgba(119, 119, 119, 1.00)) !important;
	background: -moz-linear-gradient(top,  rgba(235, 235, 235, 1.00),  rgba(119, 119, 119, 1.00)) !important;
	background: -o-linear-gradient(rgba(235, 235, 235, 1.00), rgba(119, 119, 119, 1.00)); 
}






.atmFancyCurtainIntroShadowLeft {
	-moz-box-shadow: 1px 0px 10px rgba(25, 25, 25, 1.00);
	-webkit-box-shadow: 1px 0px 10px rgba(25, 25, 25, 1.00);
	box-shadow: 1px 0px 10px rgba(25, 25, 25, 1.00);
}

.atmFancyCurtainIntroShadowRight {
	-moz-box-shadow: -1px 0px 10px rgba(25, 25, 25, 1.00);
	-webkit-box-shadow: -1px 0px 10px rgba(25, 25, 25, 1.00);
	box-shadow: -1px 0px 10px rgba(25, 25, 25, 1.00);
}

.atmFancyIntroText {
	position: fixed !important;
	font-size: 40px;
	top: 0 !important;
	left: 0 !important;
	width: 100% !important; 
	height: 100% !important; 
	padding-bottom: 10% !important; 
	color: rgba(255, 255, 255, 1.00);
	letter-spacing: 2px  !important;
	text-shadow: 0px 2px 3px rgba(85, 85, 85, 1.00) !important;
	text-align: center !important;
	line-height: 100% !important;
	display: table !important;
	visibility: hidden;
	z-index: 16000002  !important; 
	
	
	zoom: 1;
}

.atmFancyIntroUpperText { 
	display: table-cell; 
	vertical-align: middle;
}

.atmFancyIntroUpperText img {
	display: block;
	margin: 1em auto;
}

.atmFancyIntroTextHolder {
	display: none;
}

@media print {
	.atmFancyIntroBackground,
	.atmFancyCurtainIntroBackgroundLeft,
	.atmFancyCurtainIntroBackgroundRight,
	.atmFancyIntroText {
		display: none !important;
	}
}


.cutOutstacks_in_15 img {
	border-radius: 50%;
	max-width: 220px;
	height: auto;
	
	position: relative;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	
	display: block;
	margin-bottom: 10px;
}

@media screen and (min-width: 568px) {
	.cutOutstacks_in_15 img {
		left: auto;
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
		max-width: 220px;
	  float: left;
		
	  shape-outside: circle();
		
		
		
	  margin: 0px 40px 10px 0px;
	}

	.cutOutContentstacks_in_15 {
	  padding: 0px 0px 0px 7px;
		
	  text-align: justify;
	  
	}
}

